/* Start Viewport desktop */
#body-content { height:2161px; }
body { background-color:#ffffff; }
#imageContainer_5 { top:0px; left:0px; width:980px; height:500px; z-index:101; }
#imageContainer_5 img { width:980px; height:652px; margin-top:-76px; margin-left:0px; }
#txtBox_23 { top:186px; left:204px; width:572px; height:226px; z-index:105; }
#stripTool_24 { top:500px; left:0px; width:100%; height:500px; z-index:106; }
#txtBox_35 { top:615px; left:0px; width:981px; height:1546px; z-index:107; }
/* End Viewport desktop */
